
#content {
  overflow: hidden;
}
.form-item-search-block-form {
  width: 50%;
}
.tabs ul.primary,
.region-header .block-menu li a,
.comment-form .form-item {
  zoom: 1;
}

.node-teaser {
  border-bottom: 1px solid #d3d7d9;
}

/*-------------------------------------- ie7 tweak ---------------------------------*/
#featured { margin-top:-10px; }
#blcok-search-form .form-item-search-block-form input { width:250px !important; }
#main { margin-top:75px; }
#block-block-2 { margin-bottom:50px; }
.page-furnitures #main, .page-gallery #main { padding-bottom:130px; }